body { 
background: #DAE2E3; 
color: #444444; 
cursor: default; 
font-family: verdana, arial, "ms sans serif", sans-serif; 
font-size: 12px; 
margin: 0; 
padding: 0; 
}

td { 
font-family: verdana, arial, "ms sans serif", sans-serif; 
font-size: 12px; 
font-weight: 400; 
}

pre { 
font-family: verdana, arial, "ms sans serif", sans-serif; 
font-size:12px; 
}

form { 
padding: 0; 
margin: 0; 
}

.textbox { 
background-color: #FFFFFF; 
border: 1px solid #999999; 
font-family: verdana, arial, "ms sans serif", sans-serif; 
font-size: 12px; 
padding: 2px; 
}

select.textbox { 
padding: 1px; 
}

select, input { 
margin: 1px; 
}

a { 
color: #356B8D; 
font-weight: bold; 
font-size: 12px; 
letter-spacing: 1px; 
text-decoration: none; 
}

a:hover { 
color: #F65202; 
}

hr, hr.side-hr { 
border:1px #DAE2E3 solid; 
border-bottom: 0; 
margin: 6px 0 4px 0; 
}

.small, .side-small, .smallalt { 
font-size: 12px; 
font-weight: normal; 
}

.tbl-border { 
background-color: #FFFFFF; 
border: 3px solid #DCE3E4; 
border-left-width: 1px; 
border-right-width: 1px; 
margin-top: 4px; 
margin-bottom: 4px; 
}

.tbl { 
padding: 3px 4px 3px 4px; 
}

.tbl1 { 
background-color: #FCFEFE; 
padding: 4px; 
border: 1px solid #E0E7E8; 
}

.tbl2 { 
background-color: #F5F8F8; 
border: 1px solid #E0E7E8; 
padding: 4px; 
}

.forum-caption { 
font-size: 12px; 
font-weight: bold; 
background-color: #ECF0F2; 
padding: 4px 3px 4px 3px; 
border: 2px solid #DCE3E4; 
border-left-width: 1px; 
border-right-width: 1px; 
}

.pageLeft {
background: transparent url('images/pageLeft.gif') top left repeat-y; 
padding-left: 27px; 
}

.pageRight { 
background: transparent url('images/pageRight.gif') top right repeat-y; 
padding-right: 27px; 
}

img { 
border: 0; 
}

#clock { 
background-color: #6CAFD6; 
color: #FFFFFF; 
font-size: 11px; 
font-weight: bold; 
letter-spacing: 1px; 
padding: 2px 10px 3px 10px; 
text-align: right; 
}

#noscript { 
float: none; 
text-align: center; 
}

#header { 
background: url('images/header.gif') top left repeat-x; 
font-size: 12px; 
letter-spacing: 1px; 
}

#header .rightside { 
padding: 0 10px 0 10px; 
width: 125px;
text-align: left;
}

#header .slogan { 
padding-left: 40px; 
}

#footer { 
background-color: #6CAFD6; 
border-top: 3px solid #DBE4E6; 
border-bottom: 3px solid #DBE4E6; 
color: #FFFFFF; font-size: 10px; 
letter-spacing: 1px; 
padding: 5px; 
}

#footer a:hover { 
color: #356B8D; 
text-decoration: underline; 
}

.side-border-left { 
background: #FFFFFF url('images/sideborderleft.gif') top right repeat-y; 
border-left: 1px solid #C2D0D8; 
padding-right: 6px; 
width: 200px;
}

.side-border-right { 
background: #FFFFFF url('images/sideborderright.gif') top left repeat-y; 
border-right: 1px solid #C2D0D8; 
padding-left: 6px; 
width: 200px;
}

.main-bg { 
background-color: #FFFFFF; 
border-left: 1px solid #C2D0D8; 
border-right: 1px solid #C2D0D8; 
}

#main {
width: 95%;
}

.centerTitle { 
background: #FFFFFF url('images/centertitle.gif') top left repeat-x; 
}

.centerTitleOverlay { 
background: url('images/centertitleoverlay.gif') top left no-repeat; 
color: #FFFFFF; font-size: 12px; 
font-variant: small-caps; 
font-weight: bold; 
letter-spacing: 1px; 
line-height: 25px; 
padding-left: 6px; 
}

.centerContent { 
background: #FFFFFF; 
font-size: 12px; 
padding: 6px; 
}

.news-category {
	border: 0;
	margin: 3px 5px 0 0;
	float: left;
}

.sideTitle { 
background: #FFFFFF url('images/sidetitle.gif') top left repeat-x;
}

.sideTitleOverlay { 
background: url('images/sidetitleoverlay.gif') top left no-repeat; 
color: #FFFFFF; 
font-size: 12px; 
font-variant: small-caps; 
font-weight: bold; 
letter-spacing: 1px; 
line-height: 25px; 
padding-left: 6px; 
}

.sideTitleMinMax { 
background: url('images/centertitleoverlay.gif') top left no-repeat; 
line-height: 25px; 
padding: 5px 3px 0 3px; 
vertical-align: top; 
}

.sideTitleMinMax img { 
cursor: pointer; 
}

.sideContent { 
background: #FFFFFF; 
font-size: 12px; 
padding: 6px 3px 4px 3px;
}

.button { 
background: url('images/buttonbg.gif') top left repeat-x; 
border: 1px solid #D74904; 
color: #FFFFFF; 
cursor: pointer; 
font-size: 11px; 
height: 18px; 
letter-spacing: 1px; 
}

html>body input.button { 
padding-bottom: 3px; /* Mozilla fix */ 
}

.side { 
font-size: 12px; 
}

.quote { 
background: #FFFFFF; 
border: 1px #CCCCCC solid; 
color: #4B8500; 
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 11px; 
padding-left: 5px; 
margin:0 20px 0 20px; 
}

.poll {
	height: 12px;
	border: 1px solid #D74904;
}

.shoutboxname { 
font-weight: bold; 
color: #3E61A9; 
}

.shoutbox { 
color: #555555; 
}

.shoutboxdate { 
color: #333333; 
}

#navBar, #navBarOverlay { 
height: 32px; 
width: 100%; 
}

#navBar { 
background: #EAEFEF url('images/navbar.gif') top left repeat-x; 
}

#navBarOverlay { 
background: url('images/navbaroverlay.gif') top left no-repeat; 
}

#clearmenu { 
clear: both; 
}

#menu, #menu ul { 
list-style: none; 
margin: 0; 
padding: 0; 
}

#menu ul.submenu { 
padding-top: 2px; 
padding-bottom: 4px; 
}

#menu li { 
float: left; 
position: relative; 
}

.menu { 
cursor: default; 
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 12px; 
height: 22px; 
letter-spacing: 1px; 
margin: 6px 2px 0 2px; 
position: absolute; 
}

.menu p {  
font-weight: bold; 
margin: 0; 
padding: 0; 
padding: 3px 12px 1px 12px; 
}

.link { 
cursor: default; 
height: 20px; 
letter-spacing: 1px; 
margin: 6px 2px 0 2px; 
line-height: 20px; 
position: absolute; 
}

.link a { 
color: #444444; 
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 12px; 
font-weight: bold; 
padding: 3px 12px 3px 12px; 
}

.link a:hover { 
color: #FFFFFF; 
}

.submenu { 
background-color: #FFFFFF; 
border: 2px solid #356B8D; 
border-top-width: 3px; 
cursor: default; 
display: none; 
font-family: Geneva, Arial, Helvetica, sans-serif; 
font-size: 12px; 
left: auto; 
position: absolute; 
width: 138px; 
}

.submenu li { 
width: 100%; 
}
.submenu li a { 
background: url('images/submenu.gif') top left repeat-x; 
display: block; 
font-size: 12px; 
height: 19px; 
line-height: 19px; 
letter-spacing: normal; 
margin-top: 2px; 
text-decoration: none; 
text-indent: 7px; 
width: 100%; 
}

.submenu li a.divider { 
height: 22px; 
}

.submenu li a:hover { 
background: url('images/submenuhot.gif') top left repeat-x; 
color: #FFFFFF; 
display: block; 
text-decoration: none; 
}

#menu li>ul { 
left: auto; 
top: auto; 
}

#menu li:hover ul, li.over ul { 
display: block; 
}

html>body .submenu li a { 
width: auto; 
}

html>body #clearmenu { 
height: 3px; 
}

.side-label {
	color: #2E2E2E;
	font-size: 12px;
	font-weight: normal;
	background-color: #fff;
	border-color: #DAE2E3;
	border-width: 1px;
	border-style: solid;
	margin: 1px;
	padding: 2px 2px 3px 2px;
}

/* Vertical Navigation */

#navigation h2 {
	color: #2E2E2E;
	font-size: 12px;
	font-weight: normal;
	background-color: #fff;
	border-color: #DAE2E3;
	border-width: 1px;
	border-style: solid;
	margin-bottom: 1px;
	padding: 2px 2px 3px 2px;
}
	
#navigation ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

* html #navigation ul li{
   height: 1%;
}

#navigation a {
	display: block;
	color: #33577B;
	padding: 2px;
	text-decoration: none;
}

#navigation a:hover {
	color: #000;
	background-color: #EAF0F7;
}

/* Page Navigation */

.pagenav {
	padding: 4px;
}

.pagenav span {
	color: #444;
	font-weight: bold;
	background-color: #EAF0F7;
	border-color: #DAE2E3;
	border-width: 1px;
	border-style: solid;
	padding: 2px 4px 2px 4px;
	margin: 2px;
}

.pagenav a {
	color: #33577B;
	background-color: #fff;
	border-color: #DAE2E3;
	border-width: 1px;
	border-style: solid;
	padding: 2px 4px 2px 4px;
	margin: 2px;
	text-decoration: none;
}

.pagenav a:hover {
	color: #000;
	background-color: #EAF0F7;
	border-color: #DAE2E3;
	border-width: 1px;
	border-style: solid;
	margin: 2px;
	text-decoration: none;
}

.center, *[align="center"] {margin: 0 auto;}

.admin-message {
border: 1px solid #666;
border-left: 3px solid #999;
padding: 8px;
margin-bottom: 8px;
}

.bbcode { 
border: 1px solid #ccc;
width: 22px;
}

.spacer { 
margin-bottom: 0px; 
}

/* TinyMCE specific rules */
body.mceContentBody {
background: #FFF;
color: #000;
}

.mceContentBody a {
color: blue !important; /* FX requires a important here */
}